<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta http-equiv="X-UA-Compatible" content="ie=edge" />
  <title>Document</title>
  <link rel="stylesheet" href="./assets/css/style.css" />
</head>

<body>
  <header>
    <nav class="navbar">
      <button class="menu-toggle">
        <span class="bar"></span>
      </button>
      <ul class="navbar-list">
        <li class="navbar-item">
          <a class="navbar-link" href="">Home</a>
        </li>
        <li class="navbar-item">
          <a class="navbar-link" href="">About</a>
        </li>
        <li class="navbar-item">
          <a class="navbar-link" href="">Contact us</a>
        </li>
      </ul>
    </nav>

    <div>
      <a href="#" class="btn new-quote-btn btn-pink" style="display: block">
        Get Free Quote Now
      </a>
    </div>
  </header>

  <div class="single-blog">
    <section class="singleBlog-banner">
      <img src="https://picsum.photos/seed/picsum/2200/600" alt="blog-banner" />
    </section>
    <section class="section singleBlog-container light-bg">
      <div class="container">
        <section class="singleBlog-title">
          <h1>The Theory Behind Ranking Factors — Whiteboard Friday</h1>
          <div>
            <p class="singleBlog-tag">Seo | Web development | Marketing</p>
            <p class="singleBlog-date">22 Jan 2019</p>
          </div>
        </section>

        <section class="singleBlog-contents">the content</section>
        <section class="free-quote">
          <p>
            You’re just a tap from making your dream into real working
            product.
            <br />
            Tap the button below and send u a brief of your project now :]
          </p>

          <a href="javascript:void(0)" class="btn btn-pink freeQuote-btn">Get Free Quote Now</a>
        </section>

        <section class="postNav-container">
          <div class="previous-post">
            <img src="https://picsum.photos/seed/picsum/350/120" alt="previous-post" />
            <div class="post-desc">
              <p class="post-nav">Previous post</p>
              <p class="post-title">Ad Agancy Dashboard</p>
            </div>
          </div>
          <div class="next-post">
            <img src="https://picsum.photos/seed/picsum/350/120" alt="next-post" />
            <div class="post-desc">
              <p class="post-nav">Next post</p>
              <p class="post-title">Smart Building</p>
            </div>
          </div>
        </section>

        <section class="section postComment-container" data-before="TALK TO US">
          <div class="postComment-header">
            <p class="postComment-title">Have anything to say about it?</p>
            <p class="postCommnet-desc">
              We’d love to discuss about your ideas about this article, let’s
              talk about it ;)
            </p>
          </div>
          <form action="" class="postComment-form">
            <input class="postComment-input" type="text" onfocus="this.placeholder = ''"
              onblur="this.placeholder = 'Your name'" placeholder="Your name" name="postComment-name"
              id="postComment-name" />
            <input class="postComment-input" type="email" onfocus="this.placeholder = ''"
              onblur="this.placeholder = 'Your email'" placeholder="Your email" name="postComment-email"
              id="postComment-email" />
            <textarea name="postComment-commnet" id="postComment-comment" class="postComment-input" cols="30" rows="10"
              onfocus="this.placeholder = ''"
              onblur="this.placeholder = 'Your message to us, feel free to talk about your project'"
              placeholder="Your message to us, feel free to talk about your project"></textarea>

            <button class="btn btn-pink postComment-btn">Send Message</button>
          </form>
        </section>

        <section class="section opinion-section" data-before="OTHERS SAID">
          <div class="opinionComment-container">
            <div class="opinionComment">
              <div class="opinion">
                <div class="opinion-header">
                  <p class="opinion-writer">
                    <span class="opinion-writer-name">Kevin Shervanski</span>
                    said
                  </p>
                  <a href="javascript:void(0)" class="btn btn-blue opinionReply-btn">Reply</a>
                </div>
                <p class="opinion-text">
                  I think you said so bullshit! it’s not true at all!
                  obviously you even did not explain the problem for yourself
                  correctly and now you think you can make decissions about
                  it!
                </p>
              </div>
              <div class="opinion-answers">
                <div class="opinion">
                  <div class="opinion-header">
                    <p class="opinion-writer">
                      <span class="opinion-writer-name">admin</span>
                      said
                    </p>
                    <a href="javascript:void(0)" class="btn btn-blue opinionReply-btn">Reply</a>
                  </div>
                  <p class="opinion-text">
                    you better go and put your door daddy! you are such a
                    water fatty person and don’t know anything about web and
                    dev. go fuck yourself and let us be in our mood mother
                    father!
                  </p>
                </div>
              </div>
            </div>
            <div class="opinionComment">
              <div class="opinion">
                <div class="opinion-header">
                  <p class="opinion-writer">
                    <span class="opinion-writer-name">Kevin Shervanski</span>
                    said
                  </p>
                  <a href="javascript:void(0)" class="btn btn-blue opinionReply-btn">Reply</a>
                </div>
                <p class="opinion-text">
                  I think you said so bullshit! it’s not true at all!
                  obviously you even did not explain the problem for yourself
                  correctly and now you think you can make decissions about
                  it!
                </p>
              </div>
            </div>
            <div class="opinionComment">
              <div class="opinion">
                <div class="opinion-header">
                  <p class="opinion-writer">
                    <span class="opinion-writer-name">Kevin Shervanski</span>
                    said
                  </p>
                  <a href="javascript:void(0)" class="btn btn-blue opinionReply-btn">Reply</a>
                </div>
                <p class="opinion-text">
                  I think you said so bullshit! it’s not true at all!
                  obviously you even did not explain the problem for yourself
                  correctly and now you think you can make decissions about
                  it!
                </p>
              </div>
            </div>
            <div class="opinionComment">
              <div class="opinion">
                <div class="opinion-header">
                  <p class="opinion-writer">
                    <span class="opinion-writer-name">Kevin Shervanski</span>
                    said
                  </p>
                  <a href="javascript:void(0)" class="btn btn-blue opinionReply-btn">Reply</a>
                </div>
                <p class="opinion-text">
                  I think you said so bullshit! it’s not true at all!
                  obviously you even did not explain the problem for yourself
                  correctly and now you think you can make decissions about
                  it!
                </p>
              </div>
            </div>
          </div>
        </section>
      </div>
    </section>
  </div>

  <footer id="footer" class="section footer dark-bg" data-before="CONTACT US">
    <div class="footer-form-box">
      <div class="footer-text-box">
        <p class="footer-title" id="footer-title1"></p>
        <p class="footer-title">
          <span id="footer-title2"></span>
          <span class="pink" id="footer-title3"></span>
          <span id="footer-title4"></span>
        </p>
        <p class="footer-text">
          Feel free to send us emails, or contact us via phone.
          <br />
          You can eben fill the form below to get in touch with us.
        </p>
      </div>
      <form action="" method="post" class="contact-form">
        <!-- <input type="text" name="name" id="name" class="footer-input" placeholder="Name" /> -->
        <div class="input_container input-effect">
          <input class="effect-21 footer-input input-with-label" type="text" placeholder="" />
          <label>Name</label>
          <span class="focus-border">
            <i></i>
          </span>
        </div>
        <div class="input_container input-effect">
          <input class="effect-21 footer-input input-with-label" type="text" placeholder="" />
          <label>Email address</label>
          <span class="focus-border">
            <i></i>
          </span>
        </div>
        <!-- <input type="email" name="email" id="email" class="footer-input" placeholder="Email address" /> -->
        <textarea name="comment" id="comment" class="footer-input" cols="30" rows="10"
          placeholder="Your message to us, feel free to talk about your project"></textarea>

        <button class="btn btn-pink contact-form-btn">Send Message</button>
      </form>
    </div>

    <div class="contact-detail">
      <div class="email-box">
        <p class="footer-label">Get in touch</p>
        <a href="mailto:hi@anydevy.com" class="see-more">hi@anydevy.com</a>
      </div>
      <div class="email-box">
        <p class="footer-label">Get us a call</p>
        <a href="tel:+1(824)555-7435685" class="see-more">+1 (824) 555-743 56 85</a>
      </div>
    </div>
  </footer>

  <div class="alert-modal">
    <div class="alert-icon">
      <img src="" alt="" />
    </div>
    <p class="alert-message">Thank you for your message. we'll answer you ASAP;)</p>
  </div>

  <script src="./assets/js/jquery-3.5.1.min.js"></script>
  <script src="./assets/js/main.js"></script>

  <script>
    var email = $("#email").val();
    function IsEmail(email) {
      var regex = /^([a-zA-Z0-9_\.\-\+])+\@(([a-zA-Z0-9\-])+\.)+([a-zA-Z0-9]{2,4})+$/;
      if (!regex.test(email)) {
        return false;
      } else {
        return true;
      }
    }
  </script>
</body>

</html>